@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

:root {
	--color-primary: rgb(181, 97, 23);
	--color-accent: rgb(124, 201, 16);
	--color-black: rgb(43, 40, 37);
	--color-beige: rgb(201, 171, 145);
	--color-offwhite: rgb(232, 221, 212);
	--color-white: rgb(255, 255, 255);

	---heading-font-family: "MoriGothic", "Helvetica Neue", Helvetica, Arial;
	--title-font-family: "MoriGothic", "Helvetica Neue", Helvetica, Arial;
	--quote-font-family: "MoriGothic", "Helvetica Neue", Helvetica, Arial;
	--body-font-family: "MoriGothic", "Helvetica Neue", Helvetica, Arial;

	--content-padding: 70px;
	--content-gap: 35px;
}

:focus {
	outline: 3px solid var(--color-accent);
}
:focus:not(:focus-visible) {
	outline: none;
}
:focus-visible {
}

::selection {
	color: var(--color-white);
	background: var(--color-cyan);
}
body {
	font-family: var(--body-font-family);
	font-weight: normal;
	font-size: 20px;
	line-height: 1.4em;
	background-size: 100%;
}

body {
	
}
p a {
	text-decoration: none;
	color: var(--color-primary);
	border-bottom: 1px solid var(--color-accent);
}
.center
{
	text-align: center;
}
h1,
h2,
h3,
h4,
h5 {
	font-family: var(--heading-font-family);
	font-weight: normal;
	font-size: 2.5em;
	line-height: 1.1em;
	margin-bottom: var(--content-gap);
}
p {
	margin-bottom: var(--content-gap);
}
h4,
h5
{
	font-size: 1.6em;
}

img,
iframe {
	display: block;
}

strong {
	font-weight: 800;
}

/*
	fonts
*/

/*
	fonts
*/

@font-face {
	font-family: "MoriGothic";
	src: url("../static/fonts/PPMori-Regular.woff2") format("woff2"), url("../static/fonts/PPMori-Regular.woff") format("woff");
	font-weight: normal;
}
@font-face {
	font-family: "MoriGothic";
	src: url("../static/fonts/PPMori-Bold.woff2") format("woff2"), url("../static/fonts/PPMori-Bold.woff") format("woff");
	font-weight: 800;
}

/*
	variables
*/

@media only screen and (max-width: 960px) {
	:root {
		--content-padding: 60px;
		--content-gap: 30px;
	}
}

@media only screen and (max-width: 720px) {
	body {
		font-size: 19px;
	}
	h1, h2
	{
		font-size: 1.8em;
	}
}

@media only screen and (max-width: 640px) {
	body {
		font-size: 17px;
		line-height: 1.4em;
	}
}
@media only screen and (max-height: 560px) {
	body {
		font-size: 17px;
		line-height: 1.4em;
	}
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 16px;
		line-height: 1.4em;
	}
}
